<%= simple_form_for(@appointment) do |f| %>
  <%= f.error_notification %>

  <div class="form-inputs">
    <%= f.input :time %>
    <%= f.input :comment %>
    <%= f.association :pet %>
  </div>

  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>
